<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Kratos Orange</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="wrapper">
  <div id="content">
    <div id="header">
      <div id="logo">
        <!-- <h1>logo here</h1>
        <h4>have your punchline here</h4>
        -->
      </div>
      <div id="links">
        <ul>
          <li><a href="/">Home</a></li>
          <li><a href="http://www.sourceforge.net/projects/kratosorange/">Sourceforge project site</a></li>
          <li><a href="http://repo.or.cz/w/kratosorange.git">Latest changes</a></li>
        </ul>
      </div>
    </div>
    <div id="mainimg">
      <h3>Kratos Orange</h3>
      <h4>Run from your sister</h4>
    </div>
    <div id="contentarea">
      <div id="leftbar">
          <h2>Kratos Orange</h2>
        <p>
        Kratos Orange is an open source software to read and view data from an iPod + Nike sports kit. It is completely inofficial and not endorsed by either Nike or Apple. Kratos Orange is written in Perl using the <a href="http://www.jifty.org">Jifty</a> web application framework.
        </p>
        <p>
        The current state of the application is alpha. Parts of it already work, parts don't. You can view the progress at the <a href="http://repo.or.cz/w/kratosorange.git">gitweb interface</a>.
        </p>
        <p>
        If you want to participate, <a href="mailto:alech@cpan.org">mail me ideas</a> for new features or file a feature request at the Sourceforge project site. If you plan to contribute code, get the current version using git:
        </p>
        <p>
        <pre>
        git clone git://repo.or.cz/kratosorange.git
        </pre>
        </p>
        <p>
        If you like, you may even commit code on the mob branch using the <a href="http://repo.or.cz/mob.html">passwordless mob user</a>.
        </p>
        <br />
        <!--
        <a href="#">details ></a><br />
        -->
        <br />
      </div>
      <div id="rightbar">
        <h2>news</h2>
        <p><span class="orangetext">2007/05/12</span><br />
          Website started
          <br />
          <br />
          <br />
          <br />
        <p>
        Hosting by <br /><a href="http://sourceforge.net"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=196419&type=1" width="88" height="31" border="0" alt="SourceForge.net Logo" /></a>
        </p>
      </div>
    </div>
    <div id="bottom">
      <div id="email"><a href="mailto:alech@cpan.org">(c) 2007 Alexander Klink</a></div>
      <div id="validtext">
        <p>Valid <a href="http://validator.w3.org/check?uri=referer">XHTML</a> | <a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a></p>
      </div>
    </div>
  </div>
</div>
</body>
</html>
